/* 文章头部 */
.bread {
  border-bottom-color: transparent !important;
}
.bread .wrap,
.con .wrap {
  max-width: 1280px;
}
.con .wrap_1440 {
  max-width: 1440px;
}
.con {
  /* 文章正文 */
  /* 文章上下导航 */
}
.con .article-header h1 {
  line-height: 1.4;
}
.con .meta-bar {
  display: flex;
  align-items: center;
  gap: 15px;
}
.con .share-icons {
  display: flex;
  gap: 12px;
}
.con .share-icons a {
  color: #000;
  text-decoration: none;
}
.con .article-content {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.con .article-content li,
.con .article-content span,
.con .article-content p {
  font-size: inherit;
}
.con .article-content img {
  max-width: 100%;
  display: block;
}
.con .article-nav {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.con .article-nav a {
  color: #000;
  text-decoration: none;
  gap: 10px;
  display: flex;
 
  transition: all 0.3s linear;
}
.con .article-nav a:hover {
  color: var(--textColor);
}
.con .news-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.con .news-logo {
  display: flex;
  align-items: center;
}
.con .news-grid {
  display: flex;
  gap: 30px;
}
.con .news-card {
  flex: 0 0 calc((100% - 60px)/3);
  background: transparent;
  display: inline-block;
}
.con .news-card .title {
  margin-top: 10px;
  color: #000;
  line-height: normal;
}
.con .news-card .date {
  color: rgba(0, 0, 0, 0.5);
}
.con .news-card .image {
  height: 0;
  position: relative;
  padding-top: 56%;
  border-radius: 30px;
  overflow: hidden;
}
.con .news-card .image img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .news-card:hover img {
  transform: scale(1.05);
}
.con .news-card:hover .title {
  color: var(--textColor);
}
@media only screen and (max-width: 768px) {
  .con .article-nav {
    flex-wrap: wrap;
  }
  .con .article-nav a {
    flex: 0 0 100%;
  }
  .con .news-grid {
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .news-card {
    flex: 0 0 100%;
  }
}
